Error when trying to connect QTP11 to ALM12.5

  • Questions
  • Error when trying to connect QTP11 to ALM12.5
Question ID: 107236
1
0

Some users have contacted me saying that they are not able to connect to HP ALM 12.5 via HP QTP 11. they are getting the error message, "failed to update components from server" while trying to connect to the server

Marked as spam
Posted by (Questions: 411, Answers: 78)
Asked on October 31, 2016 3:53 pm
14 views
Answers (1)
1
Private answer

QTP11 is not compatible with ALM 12.5 integration.

If you have ALM 12.50, then only UFT 12.5x integration is supported/compatible.

If you have ALM 12.53, then only UFT 12.53 & 12.54 integration is supported/compatible.

Marked as spam
Posted by (Questions: 0, Answers: 758)
Answered on October 31, 2016 3:54 pm
Got it. Upgrading my QTP clients now...
( at October 31, 2016 3:55 pm)
Recommend checking the UFT Product Availability Matrix (PAM).
( at October 31, 2016 4:05 pm)